<!DOCTYPE html>
<html lang="zxx">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" href="css/style.css">
        <title>CSS Layouts</title>
    </head>

    <body>

        <header>
            <div class="header-wrap">
                <div class="header-navigation-section">
                    <span>BLACK & WHITE</span>
                    <nav class="nav-header">
                        <a href="#">Home</a>
                        <a href="#">About</a>
                        <a href="#">Vacancies</a>
                        <a href="#">Shop</a>
                    </nav>
                </div>
                <div class="title-section">
                    <p class="header-title">
                        BLACK <span>&</span> WHITE
                    </p>
                    <span>
                        An Original Brand Since 1965
                    </span>
                    <button>Show more</button>
                </div>
            </div>
        </header>

        <section>
            <h3 class="no-header">None</h3>
            <div class="info-block-left">
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                    sed do eiusmod <b>tempor incididunt</b> ut labore.
                </p>
            </div>
            <div class="info-block-right">
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                    sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                    Cras sed felis eget velit aliquet sagittis id. Eu scelerisque felis
                    imperdiet proin fermentum. Aliquam sem et tortor consequat id porta nibh venenatis.
                    Gravida neque convallis a cras semper auctor neque vitae.
                </p>
            </div>
        </section>

        <main>
            <p class="main-title">
                Read some of our <b>featured articles</b>
            </p>
            <div class="section_card_wrap">
                <div class="section_odd">
                    <div class="section_card_image">
                        <img class="section_card_img" src="img/sample.jpg" alt="odd image"/>
                        <div class="bottom-left-img">January'15 <b>South France</b></div>
                        <div class="bottom-left-icon">172 &#9829;</div>
                    </div>
                    <div class="section_card_info">
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                            incididunt ut labore et dolore magna aliqua. Viverra ipsum nunc aliquet bibendum
                            enim facilisis gravida neque convallis. Nibh praesent tristique magna sit amet purus.
                        </p>
                    </div>
                </div>
                <div class="section_even">
                    <div class="section_card_image">
                        <img class="section_card_img" src="img/sample1.jpg" alt="odd image"/>
                        <div class="bottom-left-img">January'15 <b>South America</b></div>
                        <div class="bottom-left-icon">172 &#9829;</div>
                    </div>
                    <div class="section_card_info">
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                            incididunt ut labore et dolore magna aliqua. Viverra ipsum nunc aliquet bibendum
                            enim facilisis gravida neque convallis. Nibh praesent tristique magna sit amet purus.
                        </p>
                    </div>
                </div>
                <div class="section_odd">
                    <div class="section_card_image">
                        <img class="section_card_img" src="img/sample.jpg" alt="odd image"/>
                        <div class="bottom-left-img">January'15 <b>South France</b></div>
                        <div class="bottom-left-icon">20 &#9829;</div>
                    </div>
                    <div class="section_card_info">
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                            incididunt ut labore et dolore magna aliqua. Viverra ipsum nunc aliquet bibendum
                            enim facilisis gravida neque convallis. Nibh praesent tristique magna sit amet purus.
                        </p>
                    </div>
                </div>
                <div class="section_even">
                    <div class="section_card_image">
                        <img class="section_card_img" src="img/sample1.jpg" alt="odd image"/>
                        <div class="bottom-left-img">January'15 <b>South America</b></div>
                        <div class="bottom-left-icon">150 &#9829;</div>
                    </div>
                    <div class="section_card_info">
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                            incididunt ut labore et dolore magna aliqua. Viverra ipsum nunc aliquet bibendum
                            enim facilisis gravida neque convallis. Nibh praesent tristique magna sit amet purus.
                        </p>
                    </div>
                </div>
            </div>

            <form id="main-contact-form" action="/" method="post">
                <Label for="main-email-field">Subscribe to our <b>newsletter</b></Label>
                <input id="main-email-field" placeholder="Enter your e-mail address"
                       type="email" tabindex="2" required>
                <div id="main-subscribe_button">Subscribe</div>
            </form>
        </main>

        <footer>
            <div class="contact-info">
                <div class="about">
                    <span class="contact-info-title">Black&White</span>
                    <p class="contact-info-content">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                        sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                    </p>
                </div>
                <div class="tweet">
                    <span class="contact-info-title">Last Tweet</span>
                    <p class="contact-info-content">
                        ... consectetur adipiscing elit, sed do eiusmod tempor
                        incididunt ut labore et dolore magna aliqua.<br>
                        <span>3 hours ago</span>
                    </p>
                </div>
                <div class="contact">
                    <span class="contact-info-title">Contact</span>
                    <address class="contact-info-content">
                        www.loremipsumdolar.nl<br>
                        182 AB Your Street Name<br>
                        e-mail@loremipsum.com<br>
                        +(121)01 23 45 679
                    </address>
                </div>
                <div class="newsletter">
                    <span class="contact-info-title">Newsletter</span>
                    <p class="contact-info-content">
                        Velit laoreet id donec ultrices tincidunt, arcu, non, sodales, neque, neque
                    </p>
                    <form id="footer-contact-form" action="/" method="post">
                        <label><input id="footer-email-field" placeholder="Enter your e-mail address"
                                      type="email" tabindex="2" required></label>
                        <div id="footer-subscribe_button">Subscribe</div>
                    </form>
                </div>
            </div>
            <div class="footer-navigation-section">
                <span>&copy; 2015 Ruben Stom</span>
                <nav class="nav-footer">
                    <a href="#">Home</a>
                    <a href="#">About</a>
                    <a href="#">Shop</a>
                    <a href="#">Vacancies</a>
                </nav>
            </div>
        </footer>

    </body>
</html>